<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <style type="text/css" media="all">
      @import url("styling.css");
    </style>
		<script src="http://code.jquery.com/jquery-1.5.2.min.js"></script>  
    <script type="text/javascript">
	    (function ($) {
	    	  $(function() {
	
	    	    $searchLabel = $('#uw-search-label').addClass('js');
	    	    $searchInput = $('#uw-search-term');
	
	    	    position = $searchInput.position();
	    	    $searchLabel.css('left', position.left + 4);
	
	    	    $searchLabel.click(function() {
	    	      $searchInput.focus();
	    	    });
	
	    	    $searchInput.focus(function() {
	    	      $searchLabel.addClass('element-invisible');
	    	    })
	
	    	    $searchInput.blur(function() {
	    	      if (!$searchInput.val()) {
	    	        $searchLabel.removeClass('element-invisible');
	    	      }
	    	    });
	
	    	  });
	    	})(jQuery);
    </script>
  </head>
  <body>
    <div id="site" class="page with-navigation clearfix">
  		<div id="uw-header" class="clearfix">
	 	    <a id="uw-logo" href="//uwaterloo.ca/" accesskey="1">University of Waterloo</a>
		    <div id="uw-search">
		      <form method="get" action="//uwaterloo.ca/search">
		        <div>
		          <label id="uw-search-label" for="uw-search-term">Search</label>
		          <input id="uw-search-term" type="text" size="31" tabindex="2" accesskey="4" name="q" />
		          <input id="uw-search-submit" class="chevron-submit" type="submit" value="Search" tabindex="3" />
		          <input type="hidden" name="client" value="default_frontend" />
		          <input type="hidden" name="proxystylesheet" value="default_frontend" />
		        </div>
		      </form>
		    </div>
		    <ul class="global-menu"><li><a href="//uwaterloo.ca/about/">About Waterloo</a></li><li><a href="//uwaterloo.ca/faculties-academics/">Faculties &amp; Academics</a></li><li><a href="//uwaterloo.ca/offices-services/">Offices &amp; Services</a></li><li><a href="http://campaign.uwaterloo.ca/">Support Waterloo</a></li></ul>
		  </div>
	    <div id="main">
	      <p>
	        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec ut commodo mauris, vitae aliquam sapien. Ut volutpat consectetur massa non hendrerit. Nulla viverra vestibulum elit, vitae aliquet augue mattis vel. Suspendisse ut nisi ac nisl bibendum sagittis. Maecenas diam mi, tincidunt at consectetur at, lobortis et orci. In ultrices porttitor libero. Vivamus non augue nibh. Cras egestas fermentum ligula eu venenatis. Donec hendrerit et est a vestibulum. Fusce fringilla nisi eu varius aliquet.
	      </p>
	      <p>
	        Vivamus sit amet elit neque. Etiam pretium lorem sed ante pulvinar, nec hendrerit sem rutrum. Integer quis libero sed lectus lacinia elementum. Interdum et malesuada fames ac ante ipsum primis in faucibus. Suspendisse viverra venenatis blandit. Nam sit amet rutrum nulla, ut tincidunt tellus. Curabitur eu vulputate massa. Duis nisi ante, ultrices id orci et, porta tincidunt nisi. Nam ornare, arcu ac auctor luctus, enim est pulvinar libero, sit amet convallis magna erat quis nisl.
	      </p>
	      <p>
	        Vestibulum auctor, quam at tincidunt consequat, erat turpis semper diam, et ultrices lectus leo quis ipsum. Maecenas tempor lacinia risus, vitae elementum tellus. Maecenas adipiscing, magna vitae varius commodo, neque orci egestas purus, vel aliquam velit lectus eu orci. Donec ut mauris ut mauris sagittis faucibus eu nec risus. Etiam vel velit ac justo auctor consectetur. Etiam porta porta turpis in imperdiet. Duis at mauris vitae mauris convallis euismod a eu lorem.
	      </p>
	      <p>
	        Fusce volutpat elementum nisi. Suspendisse magna lorem, blandit non gravida sit amet, laoreet eu turpis. Cras consectetur metus vitae metus sagittis posuere nec nec metus. Curabitur id risus nec odio consectetur tincidunt. Nam dapibus mi nec turpis iaculis varius at non purus. Fusce egestas sollicitudin fermentum. Nunc lorem purus, ultricies sed interdum nec, euismod eget magna. Aliquam fringilla egestas pulvinar. Nunc aliquet, mi quis lacinia pulvinar, purus justo pellentesque augue, ut viverra urna mauris a velit. Nulla imperdiet ornare mauris.
	      </p>
	      <p>
	        Mauris elementum nibh quis lacus vulputate iaculis. Vivamus a magna ultricies, tempus nisi at, consequat libero. Donec malesuada est non libero pellentesque, nec interdum felis scelerisque. Donec nec augue arcu. Nulla pellentesque erat at enim sollicitudin, in tempor quam vestibulum. Maecenas ullamcorper, nunc et gravida pharetra, purus eros tincidunt lacus, et volutpat lectus felis non nibh. Donec adipiscing augue at erat mollis malesuada. Nullam non sollicitudin lorem, id dapibus ipsum. Integer aliquam nibh sapien, ut cursus elit egestas ut. Mauris velit augue, sollicitudin non accumsan quis, tincidunt in magna. Cras in felis diam. Duis eu tempus nunc. Curabitur ullamcorper eros vel molestie bibendum. Suspendisse potenti. Suspendisse fringilla erat nec condimentum lobortis. Ut ultrices gravida urna, sed tincidunt leo tincidunt sit amet. 
	      </p>
	    </div>
	    
      <div id="footer">
        
	      <div id="uw-footer" class="clearfix">
	        <div id="uw-footer-address" about="//uwaterloo.ca/" typeof="v:VCard">
	          <div class="element-hidden">
	            <div property="v:fn">University of Waterloo</div>
	            <div rel="v:org">
	              <div property="v:organisation-name">University of Waterloo</div>
	            </div>
	            <div rel="v:geo">
	              <div property="v:latitude">43.471468</div>
	              <div property="v:longitude">-80.544205</div>
	            </div>
	          </div>
	          <div rel="v:adr">
	            <div property="v:street-address">200 University Avenue West</div>
	            <div>
	              <span property="v:locality">Waterloo</span>,
	              <span property="v:region">ON</span>,
	              <span property="v:country-name">Canada</span>&nbsp;
	              <span property="v:postal-code">N2L 3G1</span>
	            </div>
	          </div>
	          <div rel="v:tel">
	            <a href="tel:+1-519-888-4567" property="rdf:value">+1 519 888 4567</a>
	          </div>
	        </div>
	
	        <ul class="global-menu"><li><a href="//uwaterloo.ca/about/how-find-us/contact-waterloo">Contact Waterloo</a></li><li><a href="//uwaterloo.ca/map/">Maps &amp; Directions</a></li><li><a href="http://hr.uwaterloo.ca/mycareer/">Employment</a></li></ul>
	        <ul class="global-menu"><li><a href="//uwaterloo.ca/news/">Media</a></li><li><a href="http://studentservices.uwaterloo.ca/disabilities/">Accessibility</a></li><li><a href="//uwaterloo.ca/about/how-find-us/contact-waterloo/contact-form" accesskey="9">Feedback</a></li></ul>
	        <ul class="global-menu"><li><a href="//uwaterloo.ca/privacy/">Privacy</a></li><li><a href="//uwaterloo.ca/copyright">Copyright</a></li></ul>
	        <ul class="global-menu social-media"><li><a href="//uwaterloo.ca/social-media/">University of Waterloo social media directory</a></li></ul></div>
	        <div id="cas_login"><a href="https://wms-sand7.uwaterloo.ca/kolafson/cas?destination=node/1">Log in</a></div>
        </div><!--/footer-->	    
	    
	  </div>
	</body>
</html>